@import url('https://fonts.googleapis.com/css2?family=Manrope:wght@500;600&display=swap');
.container{
    max-width:600px;
}

b, strong {
    font-weight: 400 !important;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, p, .p, a{
   font-family: 'Manrope', sans-serif;
}

.pricetable {font-family: 'Manrope', sans-serif;
}

.source_one, .map-txt{font-family: 'Manrope', sans-serif;
}

.map-txt{
    line-height:45px;
    padding-left:20px;
}
.toursection{
    margin:20px 0px;
}
.sec_one_ul li{
    list-style: none;
    padding-bottom: 10px;
    text-decoration: underline;
}

.sec_one_ul li a{
    color:#33B6BB;
}

.sec_one_ul{
    background:#E9F7F7;
}
.sec_one_ul ul{
    padding: 20px;
    list-style:circle;
}
.sec_one_ul li ul {
    padding:0px 0px 0px 25px;
}
.sec_one_ul li ul li{
    list-style:circle!important;
}
.sec_one_ul .indextitle{
    background:#32b4ba; 
    line-height:32px; 
    color:#FFFFFF; 
    font-size:16px; 
    padding-left:20px;
}
.indextitle .fa{
    padding-left:15px;
    font-weight:400;
    margin-top:10px;
}
.source_one{
    margin-top: 10px;
}

.hr_one{
    border-top: 1px solid #a5a5a5; 
    width: 100%;
}

.heading_one{
    font-size: 35px;
}

/* Carousel Styles */
.carousel-indicators .active {
    background-color: #2980b9;
}

.carousel-inner img {
    width: 100%;
    max-height: 460px
}

.carousel-control {
    width: 0;
}

.carousel-control.left,
.carousel-control.right {
    opacity: 1;
    filter: alpha(opacity=100);
    background-image: none;
    background-repeat: no-repeat;
    text-shadow: none;
}

.carousel-control.left span {
    padding: 15px;
}

.carousel-control.right span {
    padding: 41px 10px;
}

.carousel-control .glyphicon-arrow-left, 
.carousel-control .glyphicon-arrow-right, 
.carousel-control .icon-prev, 
.carousel-control .icon-next {
    position: absolute;
    top: 35%;
    z-index: 5;
    display: inline-block;
}

.carousel-control .glyphicon-arrow-left,
.carousel-control .icon-prev {
    right: 100%;
}

.carousel-control .glyphicon-arrow-right,
.carousel-control .icon-next {
    right: auto;
}

.carousel-control.left span,
.carousel-control.right span {
    background-color: #33B6BB;
}

.carousel-control.left span:hover,
.carousel-control.right span:hover {
    opacity: .7;
    filter: alpha(opacity=70);
}

.btn-min-block {
    min-width: 170px;
    line-height: 26px;
}

.btn-theme {
    color: #fff;
    background-color: transparent;
    border: 2px solid #fff;
    margin-right: 15px;
}

.btn-theme:hover {
    color: #000;
    background-color: #fff;
    border-color: #fff;
}

.carousel-control .glyphicon-arrow-left, .carousel-control .glyphicon-arrow-right, .carousel-control .icon-prev, .carousel-control .icon-next {
    width: 50px;
    height: 100px;
}

.carousel-control .glyphicon-arrow-left, .carousel-control .icon-prev {
    margin-left: -50px;
}

p.blog_sum_one {
    font-size: 16px;
    color: #888d95;
}

p.blog_sum_two {
    font-size: 16px;
    color:#050607;
    font-weight:400;
}

.acti-btn{
    width: 100%;
    background: #33B6BB;
    color: #fff;
    font-weight: 500;
    padding: 15px 12px;
}

.hotel-card{
    background: #0000001c; 
    margin: 0px;
}

.hotel-card .img-side{
    padding: 0px;
    overflow:hidden;
}

.hotel-card .img-side img{
    height: 275px;
    width: 300px;
    max-width: none;
}

.tour-footer{
    margin-top:25px;
}

@media only screen and (max-width: 900px) {
    .hotel-card .img-side img {
        width: inherit !important;
    }
}

@media only screen and (min-width: 1000px) {
    .navbar-nav>li {
		border-bottom: 1px solid;
	}
	
	.navbar-nav>li:last-child {
		border-bottom: none !important;
	}
}

.highlight
{
    color:blue;
    text-decoration:underline;
    text-transform: inherit;
}
.nav>li>a{padding: 24px 5px 5px 5px!important;}

.navbar-brand { position: relative; z-index: 2; }

.navbar-nav.navbar-right .btn { position: relative; z-index: 2; padding: 4px 20px; transition: transform 0.3s; }

.navbar .navbar-collapse { position: relative;  }
.navbar .navbar-collapse .navbar-right > li:last-child { padding-left: 22px; }

.navbar .nav-collapse { position: absolute; z-index: 1; top: 0; left: 0; right: 0; bottom: 0; margin: 0; padding-right: 49px; padding-left: 35px; width: 100%; }
.navbar.navbar-default .nav-collapse { background-color: #f8f8f8; }
.navbar.navbar-inverse .nav-collapse { background-color: #222; }
.navbar .nav-collapse .navbar-form { border-width: 0; box-shadow: none; }
.nav-collapse>li { float: right; }

.btn.btn-circle { border-radius: 50px; }
.btn.btn-outline { background-color: transparent; }

.navbar-nav.navbar-right .btn:not(.collapsed) {
    color: rgb(0, 0, 0);
    border: none;
    padding: 4px 15px;
}

.navbar-nav.navbar-right .btn{
    color: rgb(0, 0, 0);
    border: none;
    padding: 4px 15px;
}

.navbar-nav.navbar-right .btn img{
    width: 30px;
}

a.btn.btn-default.btn-outline.btn-circle {
    box-shadow: none;
}

.navbar.navbar-default .nav-collapse,
.navbar.navbar-inverse .nav-collapse {
    height: auto !important;
    transition: transform 0.3s;
    transform: translate(0px,-50px);
}
.navbar.navbar-default .nav-collapse.in,
.navbar.navbar-inverse .nav-collapse.in {
    transform: translate(0px,0px);
}

@media screen and (max-width: 767px) {
    .navbar .navbar-collapse .navbar-right > li:last-child { padding-left: 15px; padding-right: 15px; } 

    .navbar .nav-collapse { margin: 7.5px auto; padding: 0; }
    .navbar .nav-collapse .navbar-form { margin: 0; }
    .nav-collapse>li { float: none; }

    .navbar.navbar-default .nav-collapse,
    .navbar.navbar-inverse .nav-collapse {
        transform: translate(-100%,0px);
    }
    .navbar.navbar-default .nav-collapse.in,
    .navbar.navbar-inverse .nav-collapse.in {
        transform: translate(0px,0px);
    }

    .navbar.navbar-default .nav-collapse.slide-down,
    .navbar.navbar-inverse .nav-collapse.slide-down {
        transform: translate(0px,-100%);
    }
    .navbar.navbar-default .nav-collapse.in.slide-down,
    .navbar.navbar-inverse .nav-collapse.in.slide-down {
        transform: translate(0px,0px);
    }
}

ul.nav.navbar-nav.navbar-right {
    font-size: 18px;
}

span.glyphicon.glyphicon-arrow-left {
    background: #000;
}

.btn-search{
    background: none;
}
input#search_text{
    border: none;
    border-bottom: 1px solid;
    background: none;
    box-shadow: none;
    border-radius: 0px;
}

.navbar-default {
    background-color: #fff;
    border-color: #fff;
}

div#nav-collapse3 {
    background: #fff;
}


.cus_col {
    position: relative;
    width: 100%;
    max-width: 600px;
}

.cus_col img {
    width: 100%;
    height: auto;
}

.cus_col .btn {
    position: absolute;
    top: 34.9%;
    left: 100%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    background-color: #555;
    color: white;
    font-size: 16px;
    padding: 12px 24px;
    border: none;
    cursor: pointer;
    border-radius: 0px;
    text-align: center;
    width: 65px;
    height: 65px;
}

.cus_col .btn:hover {
    background-color: black;
}

@media only screen and (max-width: 600px) {
	.navbar-nav .open .dropdown-menu>li>a, .navbar-nav .open .dropdown-menu .dropdown-header {
		padding: 5px 15px 5px 5px;
		background: #33B6BB !important;
		color: #fff !important;
	}
	
	.carousel-control {
        display: none;
    }

    .red-width{
        width: 90% !important;
    }

    #search_text{
        width: 95%;
        float: left;
    }

    .cus_col {
        max-width: 300px !important;
    }

    .btn-mob{
        top: 77% !important;
    }

    .cus_col .btn {
        top: 28.9%;
        width: 60px;
        height: 45px;
    }
	a.btn.btn-default.btn-outline.btn-circle{
		display:none;
	}
	
	ul.nav.navbar-nav.navbar-right {
    	padding-bottom: 25px;
	}
	.navbar-toggle{
		margin-top: 16px;



		background: #33B6BB !important;
	}
	
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background: #33B6BB !important;
}
	
	.navbar-default .navbar-toggle .icon-bar {
		background-color: #fff !important;
	}
}


/*Main styles*/

.faq-content .panel-default>.panel-heading {
    border-bottom: 1px solid #ccc !important;
}
.collapse.in {
    border-bottom: 1px solid #ccc;
}
.faq-content .panel .panel-title a .icon-1, .panel .panel-title a .icon-1, .faq-content .icon::after {
    background-color: transparent !important;
    border: 1px solid #ccc !important;
    border-radius: 50%;
}
.faq-content .panel .panel-title a i, .faq-box .panel .panel-title a i {

    background-color: transparent !important;
    border: 1px solid #ccc !important;
    border-radius: 50%;
}
.fa-minus:before, .fa-plus:before {
    color: #20bdbe !important;
}

.pad20 {padding: 12px 26px;}

.faq-content .panel .panel-title a i,
.faq-box .panel .panel-title a i {
    background-color: #000000;
    color: #ffffff;
    height: 40px;
    line-height: 40px;
    margin-right: 10px;
    text-align: center;
    width: 40px;
}
.faq-content .panel-default>.panel-heading {
    border: none;
    background: transparent;
    padding-left: 0;
}
.faq-content .panel-default {
    border: none;
}
.faq-content .panel {
    -webkit-box-shadow: none;
    box-shadow: none;
}

.faq h5.panel-title {font-family: 'Manrope', sans-serif;
    font-weight: 400;
    font-size: 17px;
	line-height:30px;
	letter-spacing:1;
}

.faq a i {
    position: relative;
    top: -12px;

}
.faq .faq-content .panel .panel-title a i, .faq .faq-box .panel .panel-title a i {
    float:right;
}

.faq-content .panel .panel-title a i,
.faq-box .panel .panel-title a i {
    background-color: #000000;
    color: #ffffff;
    height: 40px;
    line-height: 40px;
    margin-right: 10px;
    text-align: center;
    width: 40px;
}
.faq-box .panel .panel-title a .icon-1 {
    display: inline-block;
}
.faq-box .panel .panel-title a.collapsed .icon-1 {
    display: none;
}
.faq-box .panel .panel-title a .icon-2 {
    display: none;
}
.faq-box .panel .panel-title a.collapsed .icon-2 {
    display: inline-block;
}
.faq-box .panel .panel-body p {
    color: #777777;
    font-size: 14px;
    font-weight: 400;
    line-height: 26px;
    letter-spacing: 1px;
    margin-bottom: 15px;font-family: 'Manrope', sans-serif;
}
.faq-box .panel .panel-body h5 {
    font-size: 14px;
    text-transform: uppercase;
    margin-bottom: 25px;
}
.faq-box .panel .panel-body img {
    margin-bottom: 35px;
    border: 5px solid #eeeeee;
}
.faq-box .panel .panel-collapse .panel-body {
    padding: 15px 0;
}
.faq-box .about-thumb {
    overflow: visible;
}
.faq-box .about-thumb .thumb-top {
    position: absolute;
    right: -18%;
    top: -25%;
}
.faq-box .about-thumb .thumb-top img {
    border: 4px solid #eeeeee;
    border-radius: 3px 40% 3px 3px;
}
.faq-box .about-thumb .thumb-bottom {
    position: absolute;
    left: -18%;
    bottom: -25%;
}
.faq-box .about-thumb .thumb-bottom img {
    border: 4px solid #eeeeee;
    border-radius: 3px 3px 3px 40%;
}
.faq-box .faq-box-title .square > li {
    font-family: 'Lato', sans-serif;
    list-style-type: square;
    margin-left: 10px;
    padding-left: 10px;
    line-height: 40px;
}
.faq-box .faq-box-title .square > li:hover {
    color: #000000 !important;
}
.faq-box .faq-box-title .square > li a {
    color: #777777;
}
.faq-content .panel-group .panel-heading + .panel-collapse > .panel-body,
.panel-group .panel-heading + .panel-collapse > .list-group {
    border-top: none;
}

.toursection h4{ 
    font-size:24px;
}

.map-txt{
    font-size:16px;
}

.blog_sum_one{
    font-size:16px;
    font-weight: 500;
}

.sec_one_ul h2, h3{
    font-size:16px !important;
}

.pricetable{
    border-collapse:collapse;
    border-color:#d4d4d4;
}

.pricetable th{
    color:#FFFFFF;
    font-size:14px;
    text-align:center;
	background:#33b6bb;
	font-weight:normal;
}

.pricetable td{
    font-size:12px;
    text-align:center;
    font-weight:400;
}


.pricetable2{
    border-collapse:collapse;
    border-color:#d4d4d4;
}

.pricetable2 th{
    color:#FFFFFF;
    font-size:16px;
    text-align:center;
	background:#33b6bb;
	padding:10px 5px;
	font-weight:bold;
}

.pricetable2 td{
    font-size:14px;
    text-align:center;
    font-weight:500;
	padding:10px 5px;;
	line-height:25px;
}

ul.listnew{
    list-style:inside!important;
    padding:10px;
}

ul.listnew li{
    list-style:disc!important;
    line-height:32px;
}
.h5{
	font-size:16px; letter-spacing:1;
}
 .calendar_table{ border-collapse:collapse; text-align:center; font-size:12px; border:1px solid #e1e1e1; margin-bottom:20px;}
	.calendar_table td{border-collapse:collapse; border:1px solid #e1e1e1; color:#000!important; padding:5px!important;}
	.calendar_table th{ background:#27bdbe; padding:5px; font-size:14px;  border:1px solid #e1e1e1!important; color:#FFFFFF; border:0px; text-align:center; font-weight:bold;}
	.calendar_table .nobordertd{ border:1px solid red; font-weight:bold;}
.bigtitle{
font-size:34px!important; line-height:60px!important; font-weight:400; text-align:left; vertical-align:bottom;
}
.bignumber{
color:#34b1b3; font-weight:400; font-size:70px; vertical-align:inherit;
}
.smallfont{font-size:28px;}


@media screen and (max-width: 995px) {
    .navbar-brand {
        height: 82px !important;
    }
}

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {
    background-color: #ffffff !important;
}

.countrytable{
	width:100%;
	box-shadow:0 2px 4px 2px rgba(0,0,0,.1);
	border:0px;
	border-collapse:separate;
	margin:25px 0px;
}
.countrytable td{
	border-collapse:collapse;
	line-height:18px;
	padding:15px 10px;
}
.countrytable .row1{
	border-bottom:1px solid #e0e0e0;
	padding:5px 0px;
}
.countrytable .row2{
	background:#efefef;
	border-bottom:1px solid #d3d3d3;
	padding:5px 0px;
}

.my-footer {
    padding: 70px 0 0;
    background: #fff
}

.my-footer .my-footer-col h3 {
    color: #fff;
    margin-bottom: 40px;
    font-weight: 400;
    text-transform: capitalize
}

.my-footer .my-footer-socila-col p {
    color: #758590;
    margin-top: 10px;
    margin-bottom: 30px;
    padding-bottom: 22px;
    border-bottom: 1px solid #243240
}

.my-footer .my-footer-col h4 {
    color: #758590
}

.my-footer-social-box {
    float: left;
    margin-right: 18px
}

.my-footer .my-footer-col .my-footer-social-box ul li {
    position: relative;
    padding-left: 50px;
    margin-bottom: 28px
}

.my-footer .my-footer-col .my-footer-social-box ul li h4 {
    font-family: Lato, sans-serif;
    color: #a1b1bc;
    font-size: 16px;
    line-height: 27px
}

.my-footer .my-footer-col .my-footer-social-box ul li h4 span {
    font-size: 12px;
    font-weight: 400
}

.my-footer .my-footer-col .my-footer-social-box ul li i {
    position: absolute;
    left: 0;
    top: 0;
    color: grey;
    font-size: 20px;
    line-height: 30px;
    width: 30px;
    height: 30px;
    text-align: center;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px
}

.my-icon-bg1 {
    background: #38529a
}

.my-icon-bg2 {
    background: #55acee
}

.my-icon-bg3 {
    background: #c10099
}

.my-icon-bg4 {
    background: red
}

.my-icon-bg5 {
    background: #007ab9
}

.my-icon-bg6 {
    background: #bc2a83
}

.my-footer .my-footer-col .my-news li {
    position: relative;
    padding-left: 70px;
    border-bottom: 1px solid #243240;
    padding-bottom: 20px;
    margin-bottom: 15px
}

.my-footer .my-footer-col .my-news li:last-child {
    border-bottom: none
}

.my-footer .my-footer-col .my-news li img {
    position: absolute;
    left: 0;
    top: 0;
    width: 50px;
    height: 50px
}

.my-footer .my-footer-col .my-news li h4 a {
    color: #777;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out
}

.my-footer .my-footer-col .my-news li h4 a:hover {
    font-size: 16px;
    color: #488fe1;
    text-transform: capitalize;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out
}

.my-footer .my-footer-col .my-news li p {
    margin-bottom: 5px;
    font-size: 12px;
    line-height: 24px
}

.my-footer .my-footer-col .my-news li a {
    color: #fff;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out
}

.my-footer .my-footer-col .my-news li a:hover {
    color: #488fe1;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out
}

.my-tags {
    margin-bottom: 30px
}

.my-tags a {
    font-size: 14px;
    padding: 10px 8px;
    border: 1px solid #a1b1bc;
    float: left;
    margin: 5px 6px 5px 0;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out
}

.my-tags a:hover {
    color: #fff;
    background: #488fe1;
    border: 1px solid #488fe1;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out
}

.my-footer-link h4 {
    font-family: "Fira Sans", sans-serif;
    color: #000!important;
    font-size: 18px;
    font-weight: 400;
    line-height: 48px;
    margin-bottom: 18px;
    text-transform: uppercase
}

.my-footer-link a {
    color: #777;
    font-size: 13px
}

.my-footer-link ul li {
    font-family: "Fira Sans", sans-serif;
    padding-bottom: 5px;
    margin-bottom: 12px
}

.my-footer-link ul li:last-child {
    border-bottom: none
}

.my-footer-link ul li a {
    margin-left: 7px
}

ul.social {
    display: inline-flex;
    margin-top: 27px
}

.social li a.fb:hover i {
    color: #29487d
}

.social li a.tw:hover i {
    color: #1da1f2
}

.social li a.ins:hover i {
    color: #99004e
}

.social li a.yt:hover i {
    color: red
}

.social li a.td:hover i {
    color: #078171
}

.my-footer-link ul li a:hover {
    color: #488fe1;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out
}
.btn-close:focus {
    box-shadow: none;
    outline: 0
}

.footer-content {
    background: url(../images/liwa-things-to-do/footer_img.jpg) center top repeat-x #ebebec;
    padding-top: 350px
}

.footer-text {
    font-size: 16px;
    text-align: justify;
    margin-top: 5px;
    line-height: 28px;
    margin-bottom: 10px
}

.footer_heading {
    font-size: 18px;
    text-align: left;
    line-height: 32px;
    font-weight: 600
}

.quote-text {
    color: #9e9e9e;
    text-transform: uppercase;
    font-size: 16px
}

.addresss ul,
.payment_options ul {
    margin: 0;
    padding: 0
}
.addresss ul li,
.payment_options ul li{
    list-style: none;
}
.footer-links {
    margin-top: 35px
}

.link-list {
    padding: 0
}

.link-list-item {
    display: flex;
}

.link-list-item a {
    text-decoration: none;
    font-size: 15px;
    color: #000;
    line-height: 36px;
    transition: .3s;
    font-weight: 400
}

.link-list-item a:hover {
    text-decoration: underline
}

.payment_block {
    border-top: 2px solid #cecece;
    border-bottom: 2px solid #cecece;
    padding: 15px;
    margin: 15px 0
}

.payment-title {
    padding-bottom: 2px;
    font-weight: 700;
    font-size: 14px
}

.contact-address,
.contact-number {
    font-size: 14px;
    margin-bottom: 0
}

.socialmedia li a {
    display: block
}

.addresss ul li {
    margin-top: 0;
    line-height: 32px;
    font-size: 14px
}

.fhttext {
    margin-bottom: 10px;
    font-size: 16px;
    font-weight: 700
}

.addresss {
    margin-top: 2rem
}

.addresss li {
    line-height: 1.3
}

.copyrights {
    border-top: 1px solid #929497;
    text-align: center;
    margin-top: 20px
}

.copyrights p {
    margin-bottom: 0;
    padding-top: 10px;
    padding-bottom: 10px
}

.social-media-list-item {
    padding-right: 10px;
    display: inline-block
}

.arabFooterSocialMedia ul {
    list-style: none;
    margin: 0;
    padding: 0;
    text-align: left
}

.arabFooterSocialMedia ul li {
    display: inline-block;
    text-align: left;
    line-height: 36px;
    margin-top: 5px;
    padding: 0 5px
}

.association-row {
    margin-bottom: 25px
}

.association-with p {
    font-size: 18px;
    margin-top: 15px
}

.awards-winning ul {
    padding-left: 0
}

.awards-winning ul li {
    display: inline-block;
    padding-right: 20px;
    vertical-align: middle
}

.payment_options ul li,
.link-list .link-list-item {
    list-style: none;
}

.btn-dark {
    padding: 10px 20px;
    border-radius: 0
}

.footer_title {
    color: #000;
    font-size: 18px;
    margin-bottom: 10px;
    font-weight: 700
}

.arabFooterContact .footer_title,
.booknow-btn-small {
    font-size: 16px;
    font-weight: 700
}

.arabHr {
    background: #cecece;
    height: 2px
}

.arabFooterContact p,
.arabFooterContact p a {
    font-size: 14px
}

.footer-content .container {
	    max-width: unset;
    background: 0 0 !important
}

.booknow-btn-small {
    background-color: #d5cc2e;
    border-radius: 12px;
    width: 100%;
    min-width: 180px;
    cursor: pointer;
    padding: 0 15px;
    text-align: center;
    line-height: 36px
}

.booknow-btn-small a {
    color: #000
}

.nav-link {
    padding: 5px 20px !important
}

.payment_options ul {
    display: flex;
    align-items: center;
    align-items: center;
}